body {
    background-color: palegreen;
}
h1 {
    text-align: center;
}
form {
    width: 500px;
    margin: 0 auto;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: palegreen;
}
input {
    width: 100%;
    margin: 10px;
}
button {
    width: 100%;
    margin-bottom: 20px;
    cursor: pointer;
}
a {
    font-size: 20px;
    font-weight: 700;
}